.lw { font-size: 60px; }
body{
    font-family: "sans-serif";
}
header{
    background-color: #d3d3d3;
    border: 10px ridge #000000;
}
main{
    display: flex;
}
.main{
    width: 82%;
    background-color: #f5f5f5;
    border: 10px ridge #000000;
    text-align: left;
}
.side{
    width: 18%;
    background-color: #d3d3d3;
    border: 10px ridge #000000;
}
article{
    display: flex;
}
footer{
    background-color: #d3d3d3;
    border: 10px ridge #000000;
}
#box{
    background-color: #f0f8ff;
    border: 10px ridge #000000;
    width: 35%;
}